<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID></ID>
	<Type>Service</Type>
	<Profile>
		<Description>gCube VRE Definition Portlet shows a Wizard to create VREs.</Description>
		<Class>PortletUser</Class>
		<Name>vre-definition</Name>
		<Version>4.3.0-3.8.0</Version>
		<Packages>
			<Software>
				<Name>vre-definition</Name>
				<Version>4.3.0-3.8.0</Version>
				<MavenCoordinates>
					<groupId>org.gcube.portlets.admin</groupId>
					<artifactId>vre-definition</artifactId>
					<version>4.3.0-3.8.0</version>
				</MavenCoordinates>
				<Files>
					<File>target/vre-definition-4.3.0-3.8.0.war</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
